41261f0 Moving to a compose configuration version compatible to v1.25.0

Authored and Committed by t0xic0der a year ago
    Moving to a compose configuration version compatible to v1.25.0
    
    Signed-off-by: Akashdeep Dhar <akashdeep.dhar@gmail.com>
    
        
file modified
+1 -1